[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/9a200b7e-6ed7-4e5a-8048-094c5fb2458c/"
		],
		"channel": "Stable",
		"image": "warcforceone/google-sites-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "google-sites-grab",
		"resource_uri": "/api/build/v1/source/18835edd-03c6-4e7e-ad53-61fca2dd7c8d/",
		"state": "Success",
		"uuid": "18835edd-03c6-4e7e-ad53-61fca2dd7c8d"
	}
]